{
  "chapterNum": 19,
  "verses": [
    {
      "verseNum": 1,
      "text": "Then the LORD said to Moses,"
    },
    {
      "verseNum": 2,
      "text": "“Speak to the whole congregation of Israel and tell them: Be holy because I, the LORD your God, am holy."
    },
    {
      "verseNum": 3,
      "text": "Each of you must respect his mother and father, and you must keep My Sabbaths. I am the LORD your God."
    },
    {
      "verseNum": 4,
      "text": "Do not turn to idols or make for yourselves molten gods. I am the LORD your God."
    },
    {
      "verseNum": 5,
      "text": "When you sacrifice a peace offering to the LORD, you shall offer it for your acceptance."
    },
    {
      "verseNum": 6,
      "text": "It shall be eaten on the day you sacrifice it, or on the next day; but what remains on the third day must be burned up."
    },
    {
      "verseNum": 7,
      "text": "If any of it is eaten on the third day, it is tainted and will not be accepted."
    },
    {
      "verseNum": 8,
      "text": "Whoever eats it will bear his iniquity, for he has profaned what is holy to the LORD. That person must be cut off from his people."
    },
    {
      "verseNum": 9,
      "text": "When you reap the harvest of your land, you are not to reap to the very edges of your field or gather the gleanings of your harvest."
    },
    {
      "verseNum": 10,
      "text": "You must not strip your vineyard bare or gather its fallen grapes. Leave them for the poor and the foreigner. I am the LORD your God."
    },
    {
      "verseNum": 11,
      "text": "You must not steal. You must not lie or deceive one another."
    },
    {
      "verseNum": 12,
      "text": "You must not swear falsely by My name and so profane the name of your God. I am the LORD."
    },
    {
      "verseNum": 13,
      "text": "You must not defraud your neighbor or rob him.\n    \nYou must not withhold until morning the wages due a hired hand."
    },
    {
      "verseNum": 14,
      "text": "You must not curse the deaf or place a stumbling block before the blind, but you shall fear your God. I am the LORD."
    },
    {
      "verseNum": 15,
      "text": "You must not pervert justice; you must not show partiality to the poor or favoritism to the rich; you are to judge your neighbor fairly."
    },
    {
      "verseNum": 16,
      "text": "You must not go about spreading slander among your people.\n    \nYou must not endanger the life  of your neighbor. I am the LORD."
    },
    {
      "verseNum": 17,
      "text": "You must not harbor hatred against your brother in your heart. Directly rebuke your neighbor, so that you will not incur guilt on account of him."
    },
    {
      "verseNum": 18,
      "text": "Do not seek revenge or bear a grudge against any of your people, but love your neighbor as yourself. I am the LORD."
    },
    {
      "verseNum": 19,
      "text": "You are to keep My statutes. You shall not crossbreed two different kinds of livestock; you shall not sow your fields with two kinds of seed; and you shall not wear clothing made of two kinds of material."
    },
    {
      "verseNum": 20,
      "text": "If a man lies carnally with a slave girl promised to another man but who has not been redeemed or given her freedom, there must be due punishment. But they are not to be put to death, because she had not been freed."
    },
    {
      "verseNum": 21,
      "text": "The man, however, must bring a ram to the entrance to the Tent of Meeting as his guilt offering to the LORD."
    },
    {
      "verseNum": 22,
      "text": "The priest shall make atonement on his behalf before the LORD with the ram of the guilt offering for the sin he has committed, and he will be forgiven the sin he has committed."
    },
    {
      "verseNum": 23,
      "text": "When you enter the land and plant any kind of tree for food, you shall regard the fruit as forbidden. For three years it will be forbidden to you and must not be eaten."
    },
    {
      "verseNum": 24,
      "text": "In the fourth year all its fruit must be consecrated as a praise offering to the LORD."
    },
    {
      "verseNum": 25,
      "text": "But in the fifth year you may eat its fruit; thus your harvest will be increased. I am the LORD your God."
    },
    {
      "verseNum": 26,
      "text": "You must not eat anything with blood still in it.\n    \nYou must not practice divination or sorcery."
    },
    {
      "verseNum": 27,
      "text": "You must not cut off the hair at the sides of your head or clip off the edges of your beard."
    },
    {
      "verseNum": 28,
      "text": "You must not make any cuts in your bodies for the dead or put tattoo marks on yourselves. I am the LORD."
    },
    {
      "verseNum": 29,
      "text": "You must not defile your daughter by making her a prostitute, or the land will be prostituted and filled with depravity."
    },
    {
      "verseNum": 30,
      "text": "You must keep My Sabbaths and have reverence for My sanctuary. I am the LORD."
    },
    {
      "verseNum": 31,
      "text": "You must not turn to mediums or spiritists; do not seek them out, or you will be defiled by them. I am the LORD your God."
    },
    {
      "verseNum": 32,
      "text": "You are to rise in the presence of the elderly, honor the aged, and fear your God. I am the LORD."
    },
    {
      "verseNum": 33,
      "text": "When a foreigner resides with you in your land, you must not oppress him."
    },
    {
      "verseNum": 34,
      "text": "You must treat the foreigner living among you as native-born and love him as yourself, for you were foreigners in the land of Egypt. I am the LORD your God."
    },
    {
      "verseNum": 35,
      "text": "You must not use dishonest measures of length, weight, or volume."
    },
    {
      "verseNum": 36,
      "text": "You shall maintain honest scales and weights, an honest ephah, and an honest hin. I am the LORD your God, who brought you out of the land of Egypt."
    },
    {
      "verseNum": 37,
      "text": "You must keep all My statutes and all My ordinances and follow them. I am the LORD.”"
    }
  ]
}